## MgHandlerBoolean

MgHandlerBoolean —

## Synopsis

    struct      MgHandlerBoolean;
    struct      MgHandlerBooleanPriv;
    guint       mg_handler_boolean_get_type     (void);
    GObject*    mg_handler_boolean_new          (MgServer *srv);

## Object Hierarchy

      GObject
       +----MgBase
             +----MgHandlerBoolean

## Implemented Interfaces

MgHandlerBoolean implements MgDataHandler.

## Description

## Details

### struct MgHandlerBoolean

    struct MgHandlerBoolean;

### struct MgHandlerBooleanPriv

    struct MgHandlerBooleanPriv;

### mg_handler_boolean_get_type ()

    guint       mg_handler_boolean_get_type     (void);

Returns : |

### mg_handler_boolean_new ()

    GObject*    mg_handler_boolean_new          (MgServer *srv);

Creates a data handler for booleans

`srv` : | a MgServer object
Returns : | the new object